.related-loop__image-container {
  max-width: 20vw;
}

.swiper-button-next,
.swiper-button-prev {
  margin: 0;
  padding: 0;
  border: none;
  top: var(--swiper-navigation-top-offset, 40%);
  background-color: transparent;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 0.8;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: "";
}

.related-loop__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.related-loop__list_type_mob {
  display: none;
}

.related-loop__item-container {
  width: fit-content;
}

@media (max-width: 1400px) {
  .related-loop__image-container {
    max-width: 280px;
  }
}

@media (max-width: 768px) {
  .related-loop__swiper {
    display: none;
  }

  .related-loop__list_type_mob {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
}
